-- 基础信息
base_info = {
	group_id = 133308310
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 310001, gadget_id = 70290010, pos = { x = -1911.199, y = 382.864, z = 4251.569 }, rot = { x = 358.116, y = 357.603, z = 1.017 }, level = 32, area_id = 26 },
	{ config_id = 310002, gadget_id = 70500000, pos = { x = -1911.199, y = 382.864, z = 4251.569 }, rot = { x = 358.116, y = 357.603, z = 1.017 }, level = 32, point_type = 3006, owner = 310001, area_id = 26 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 310001, 310002 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
